@charset "Shift_JIS";

/*======================================

	基本設定

=======================================*/

* {
	margin: 0px;
	padding: 0px;
}

body {
	background: #d7eaec;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
	color: #333333;
	line-height:1.5;

}

html{                 /* Firefoxで常にスクロールバーを表示 */
	height:100%;
	margin-bottom:0px;
}


/*======================================

	アンカー

=======================================*/

a:link {
	color: #333333;
}

a:visited {
	color: #333333;
}

a:hover {
	color: #336699;
}

#menu a:link {
	color: #333;
	text-decoration:none;
}

#menu a:visited {
	color: #666;
	text-decoration:none;
}

#menu a:hover {
	color: #111;
	text-decoration:none;
}


/*======================================

	見出し

=======================================*/

h1{
	font-size: 10px;
	color:#333333;
	letter-spacing:0.1em;
	margin-bottom: 30px;
	width: 900px;
	float:left;
}

* html h1{
	margin-bottom:20px;

}
* html h2 {
	margin-bottom: 0px;
	margin-top: 0px;

	}

h2 {
	background: url(images/site_logo.gif) no-repeat left top;
	margin-top: 30px;
	margin-bottom: 15px;
	width: 395px;
	height: 30px;

	}

h2 span{
display:none;
}


h3 {

}

h4 {
	font-size: 14px;
	letter-spacing:0.1em;
}


/*======================================

	リスト

=======================================*/

ul li{
margin: 0 0 0 2em;
}

ol li{
margin: 0 0 0 2.5em;
}

dt {
	font-weight: bold;
}
dd {
	margin-left: 1em;
}


/*======================================

	段落・水平線・イメージ

=======================================*/


/*======================================

	レイアウト設定

=======================================*/
#header,
#main,
#footer {
	width: 1000px;
	margin: auto;     /* IEでセンタリングさせる方法 */
}


/* ----------　ページ全体　------------- */

#all {
	width: 1000px;
	padding: 0;
	margin: auto;     /* IEでセンタリングさせる方法 */
	background-color: #fff;
}


/* ----------　ヘッダー　------------- */
#headbar{
	background-image: url(images/slash_brown.gif);
	background-repeat: repeat;
	width: 1000px;
	height: 5px;
	margin: auto;
	}
#header{
	width: 970px;
	height: 245px;
	color:#ac6569;
	background-image: url(images/header_base.gif);
	margin: auto;     /* IEでセンタリングさせる方法 */
	padding: 15px;
}

#header span{
		display:none;
}
.read {
	font-weight: normal;
	background: url(images/read.gif) no-repeat left;
	height: 154px;

	}


.why{
	float:right;
	display:none;
		}

/* ----------　メイン（左右 合わせた部分）　------------- */

#prof {
	width: 1000px;
	height:500px;
	background-image: url(images/prof_bg.jpg);
	background-repeat: repeat;
	margin: auto;     /* IEでセンタリングさせる方法 */

}

.profphoto{
	padding: 30px 0px 60px 20px;
	width: 310px;
	float:left;
}
	
.proftxt	{
	padding: 0px 20px 0px 0px;
	width: 650px;
	height:auto;
	float:right;
}

.name{
	font-weight:bold;
	font-size:13px;
	padding: 10px 0px 10px 0px;

}

.table_01 th	{
width:25%;padding:4px 2px 2px 4px;
text-align:left;vertical-align:top;color:#666666;
}

.table_01 td	{
padding:4px 2px 2px 4px;
border-bottom:1px dotted #999999;
}
	
.history{
	width: 600px;
	padding: 10px 20px 10px 30px;
	background-color: #ffffff;
	font-size:12px;
	float:right;
	
	}

#profbtm {	
	clear: both;
	width: 1000px;
	background-color: #ffffff;
	height:auto;
	margin:auto;     /* IEでセンタリングさせる方法 */

	
	}

#profbtm_left {
	margin-bottom:10px;
	padding: 30px 0px 30px 20px;
	background-color: #FFF;
	width: 640px;
	float:left;

	}
	
#profbtm span{
	display:none;
}
	
.profbtm_ttl1 {
	background:url(images/tag_comm.gif) no-repeat;
	width: 151px;
	height: 30px;
}

.profbtm_ttl2 {
	background:url(images/tag_life.gif) no-repeat;
	width: 151px;
	height: 30px;
}


.profbtm_ttl3 {
	background: url(images/tag_activ.gif) no-repeat;
	width: 151px;
	height: 30px;
}

.profbtm_txt {
	width: 630px;
	font-weight:normal;
	font-size:12px;
	padding: 10px 0px 10px 10px;
	text-align: left;

}



.profbtm_pho1 {
	padding: 10px 0px 0px 80px;
	float:left;
	}

.profbtm_pho2 {
	padding: 10px 80px 0px 0px;
	float:right;
	}

#media{
	width:290px;
	padding: 30px 20px 20px 20px;
	height:auto;
	float:right;	
	}
	
#media span{
	display:none;
}
	
.mediattl{
	background: url(images/ttl_media.gif) no-repeat;
	width: 207px;
	height: 34px;
	padding: 0px 0px 15px 0px;
	text-align: left;

}
	
.mediadot{
	border-bottom:1px dotted #999999;
	width: 290px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
	

.info_btn {
	clear: both;
	padding:30px 0px 30px 0px;
	text-align: center;	
	}

#main {
	width: 1000px;
	background: #ffffff ;

}

#mainleft{
	width: 370px;
	float:left;
	background: #ffffff;
}

#books{
	padding: 0px 20px 15px 20px;
	width: 330px;
	text-align: left;
}

#books p{
		padding: 0px 0px 15px 0px;
		text-align: left;
}

#books img{
		padding: 0px 0px 15px 0px;
}

#books span{
	display:none;
}
.bookttl{
	background: url(images/ttl_book.gif) no-repeat;
	width: 207px;
	height: 34px;
	padding: 0px 0px 15px 0px;
	text-align: left;

}

.table_book td	{
	text-align: left;
}

.table_btn td	{
	text-align: left;
}

.booksbtn{
		text-align: right;
}

.booksdot{
	border-bottom:1px dotted #999999;
	width: 330px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

#access{
	padding: 0px 20px 15px 20px;
	width: 330px;
	text-align: left;
}

#access p{
		padding: 0px 0px 15px 0px;
		text-align: left;
}

#access span{
	display:none;
}
.accessttl{
	background: url(images/ttl_access.gif) no-repeat;
	width: 207px;
	height: 34px;
	padding: 0px 0px 15px 0px;
	text-align: left;

}

.accessbtn{
	text-align: right;
	width: 218px;
	padding-left: 112px;
}


ul.list_arrow li {
	padding-left: 10px;
    background: url(images/arrow.gif) no-repeat 90px ;
    list-style: none;
	text-align: right;

}

ul.medialist_arrow li {
	padding-left: 10px;
    background: url(images/arrow.gif) no-repeat 185px ;
    list-style: none;
	text-align: right;

}
/* ----------　メイン 右側　記事部　------------- */

#news {
	padding: 0px 20px 20px 0px;
	width: 610px;
	background: #ffffff;
	float:right;
}

#news p {
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
}

#news span{
	display:none;
}

.newsttl{
	background: url(images/new_ttl.gif) no-repeat left top;
	width: 610px;
	height: 50px;
}

.newstop{
	background: url(images/new_top.gif) no-repeat left top;
	width: 610px;
	height: 5px;
	overflow:hidden;
}
	
.newstext{
	background: url(images/new_naka.gif) repeat left top;
	width: 610px;


}
.newsbottom{
	background: url(images/new_bottom.gif) no-repeat left top;
	width: 610px;
	height: 12px;
	overflow:hidden;
	}

/* ----------　フッター　------------- */

#footer {
	clear: both;
	background-image: url(images/slash_brown.gif);
	background-repeat: repeat;
	width: 1000px;
	height: 20px;
	font-size: 80%;
	font-style: normal;	
	color:#FFF;
	text-align:center;
	padding-top: 8px;
	}

/* ----------　別窓ニュース　------------- */

#winnews {
	padding: 20px;
	width: 610px;
	background: #ffffff;
	margin:auto
}

#winnews p {
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
}
/* ----------　フッター　------------- */

#winfooter {
	clear:both;
	display: block;
	margin:auto;
	background-image: url(images/slash_brown.gif);
	background-repeat: repeat;
	width: 650px;
	height: 20px;
	font-size: 80%;
	font-style: normal;	
	color:#FFF;
	text-align:center;
	padding-top: 8px;
	}
